﻿body {margin:0px;background-color:#FFFFFF;font-family:"Segoe WPC","Segoe UI",Trebuchet MS, Sans-Serif;font-size:13px;font-weight:normal;}
.content{width:1000px;}
.header{background-color:#ffd541;height:35px;}    
.headerChild{height:40px;background-color:#f2f2f2;border-bottom:1px solid #efefef;}
.title{font-size:18px;color:#000000;font-weight:bold;}
.imgContent{width:30px;height:35px;text-align:center;background-color:#f2f2f2;padding:5px;}    
.user{width:200px;min-width:200px;text-align:right;white-space: nowrap;}    
input, textarea {-webkit-border-radius: 0;}
input, input:active, input:focus{outline: 0;outline-style:none;outline-width:0;}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {border: none;}
.navigateButtons{border:1px solid transparent;color:#000000;height:35px;background-color:transparent;}      
.navigateButtons:hover{border:1px solid #E3B632;background-color:#F4E4A8;}   
.navigateButtons[disabled]{border:1px solid #CDCDCD;background-color:#f0f0f0;}      
.textBox{border:1px solid #CCCCCC;color: #000000;font-family:"Segoe WPC","Segoe UI",Trebuchet MS, Sans-Serif;font-size:18px;font-weight:normal;padding:4px;resize:none;margin: 0px;font-weight:bold;height:28px;margin-right:5px;}  
.buttonIsci{background-color:transparent;border:none;height:20px;width:100px;color:#000;font-size:12px;}            
.pomocTitle{font-size:1.2em;font-weight:bold;margin-top: 20px;margin-bottom: 5px;}
.pomocContent{line-height:1.5em}
    